## depanneur 0.16.11

=== debian/changelog ===
depanneur (0.16.11) unstable; urgency=high

  * Generate depends relation ship file after build finished.
  * New feature: Build Profiling.
  * Add new parameter to support build with sub modules.

 -- Wang Biao <biao716.wang@samsung.com>  Fri, 14 May 2021 10:00:00 +0800

depanneur (0.16.10) unstable; urgency=high

  * Upgrade to 0.16.10
  * Call createdirdeps only if repo refresh needed
  * Option to generate depends only from local repos
  * Support user-defined build order list, --preordered-list argument.
  * Allocate multiple items up to no. of idle workers

 -- Wang Biao <biao716.wang@samsung.com>  Fri, 5 Feb 2021 10:00:00 +0800

depanneur (0.16.9) unstable; urgency=high

  *Fix build failed when gbs full build
  *Add exception check when generating xml file

 -- Wang Biao <biao716.wang@samsung.com>  Thu, 3 Dec 2020 10:00:00 +0800

depanneur (0.16.8) unstable; urgency=high

  *Use createrepo-c to replace createrepo
  *Implement to get reverse dependence xml file for gbs full build
  *Improve the perfermance of getting package dependence.
  *Support gen depends of exported sources.
  *Add tarfile option to generate tar file for dependence and reverse dependence xml file
  *Always generate dependence xml file when gbs build.

 -- Wang Biao <biao716.wang@samsung.com>  Thu, 05 Nov 2020 10:00:00 +0800

depanneur (0.16.7) unstable; urgency=high

  *Fix gbs build error about path with'[]'
  *Fix depanneur about check_circle

 -- Meng Yan <yan11.meng@samsung.com>  Tue, 19 May 2020 10:00:00 +0800

depanneur (0.16.6) unstable; urgency=high

  *Upgrade to 0.16.6
  *Add --export-only feature
  *Optimize the logic to get defalut uid gid for build module

 -- Wang Biao <biao716.wang@samsung.com>  Fri, 30 Aug 2019 10:00:00 +0800

depanneur (0.16.5) unstable; urgency=high

  *Upgrade to 0.16.5
  *Optimize package dependence analyse
  *Optimize circular dependency check

 -- Ren Jingui <jingui.ren@samsung.com>  Wed, 14 Nov 2018 10:00:00 +0800

depanneur (0.16.4) unstable; urgency=high

  *Upgrade to 0.16.4
  *Fix bugs of perl tempdir function call
  *Add --style=tar feature, which can build with gbs export source
  *Remove mount info check after build finished

 -- Ren Jingui <jingui.ren@samsung.com>  Fri, 31 Aug 2018 10:00:00 +0800

depanneur (0.16.3) unstable; urgency=high

  *Upgrade to 0.16.3
  *Optimize gbs export process

 -- Ren Jingui <jingui.ren@samsung.com>  Fri, 3 Aug 2018 10:00:00 +0800

depanneur (0.16.2) unstable; urgency=high

  *Upgrade to 0.16.2
  *Umount directories inside build root after build is finished

 -- Ren Jingui <jingui.ren@samsung.com>  Fri, 11 May 2018 10:00:00 +0800

depanneur (0.16.1) unstable; urgency=high

  *Upgrade to 0.16.1
  *Fix bugs when linux usernames including backslash

 -- Ren Jingui <jingui.ren@samsung.com>  Fri, 23 Mar 2018 10:00:00 +0800

depanneur (0.16.0) unstable; urgency=high

  *Upgrade to 0.16.0
  *Add disable-debuginfo option which disable to generate debuginfo packages
  *Pass the export directory to gbs export which could get the correct macros used in spec
  *Fix bugs when using --rdeps or --deps get wrong dependency
  *Add the function to output each package's reverse dependency
  *Introduce perl-BSSolv module to analyse the package's reverse dependency

 -- Wang Jun <junbill.wang@samsung.com>  Fri, 26 Jan 2018 12:00:00 +0800

depanneur (0.15.9) unstable; urgency=high

  *Upgrade to 0.15.9
  *Prevent shell interpolation of gbs configuration variables,
   when using special variable such like “upstream_tag = v${upstreamversion}”
   which gbs can't get upstreamversion well

 -- Ren Jingui <jingui.ren@samsung.com>  Fri, 13 Oct 2017 11:30:00 +0800

depanneur (0.15.8) unstable; urgency=high

  *Upgrade to 0.15.8

 -- Wang Jun <junbill.wang@samsung.com>  Fri, 15 Sep 2017 12:00:00 +0800

depanneur (0.15.7) unstable; urgency=high

  *Upgrade to 0.15.7

 -- Zhang Yang <y0169.zhang@samsung.com>  Fri, 30 Jun 2017 12:00:00 +0800

depanneur (0.15.6) unstable; urgency=high

  *Upgrade to 0.15.6

 -- Wang Jun <junbill.wang@samsung.com>  Fri, 28 Apr 2017 12:00:00 +0800

depanneur (0.15.5) unstable; urgency=high

  * Fix not to input sudo password at the end of gbs build
  * Fix debchange warning

 -- SoonKyu Park <sk7.park@samsung.com>  Wed, 5 Apr 2017 17:00:00 +0900

depanneur (0.15.4) unstable; urgency=high

  * Support 'Recommands:' inside spec file

 -- SoonKyu Park <sk7.park@samsung.com>  Sat, 14 Jan 2017 19:30:00 +0800

depanneur (0.15.3) unstable; urgency=high

  * Enable kvm build function.
  * Add config to make some packages not export sources for accel.
  * Export source code by gbs use threads.
  * Improve build order for multiple building.
  * Reduce copy files times for rpm packages,using 'mv' command instead.
  * Add openSUSE 42.1 check action for build-initvm-i586
  * Fix lack of OTHER directory cause rpmlint error

 -- SoonKyu Park <sk7.park@samsung.com>  Sat, 31 Dec 2016 19:30:00 +0800

depanneur (0.15.2) unstable; urgency=high

  * Add --use-higher-deps option, which repo provides higher version deps, use it

 -- SoonKyu Park <sk7.park@samsung.com>  Wed, 28 Sep 2016 09:30:00 +0800

depanneur (0.15.1) unstable; urgency=high

  * adapt to new build

 -- Zhang Yang <y0169.zhang@samsung.com>  Thu, 26 May 2016 09:30:00 +0800

depanneur (0.15) unstable; urgency=high

  * add --faild-fast option of gbs
  * fix CentOS 7 require

 -- Zhang Yang <y0169.zhang@samsung.com>  Fri, 4 Mar 2016 15:10:45 +0800

depanneur (0.14) unstable; urgency=high

  * fix build with --include-all on development branch(orphan-packaging mode)
  * support --fallback-to-native option of gbs
  * support --icecream option of gbs
  * support new arch mips and mipsel for gbs
  * support --skip-srcrpm option of gbs
  * fix leaking of temporary files
  * add rpm changelog
  * add comments for core builder code

 -- Li Jinjing <jinjingx.li@intel.com>  Wed, 15 Oct 2014 10:56:15 +0800

depanneur (0.13.1) unstable; urgency=high


