=== debian/control ===
Source: depanneur
Section: devel
Priority: extra
Maintainer: Qiang Zhang <qiang.z.zhang@intel.com>
Build-Depends: debhelper (>= 7.0.15), perl (>> 5.8.1)
Standards-Version: 3.8.0
Homepage: http://www.tizen.org

Package: depanneur
Architecture: all
Depends: ${perl:Depends},
 build (>= 20160629-tizen20210514),
 libyaml-perl,
 createrepo-c,
 libjson-perl,
 libconfig-tiny-perl,
 libhtml-template-perl,
 libparallel-forkmanager-perl,
 perl-bssolv
Description: Manages and executes the builds using the obs-build script.
  The depanneur tool goes through local Git trees and evaluates packaging
  meta-data to determine packages needed and the build order; it then starts
  the build process and populates a local repository with the generated
  binaries; the generated binaries are then used to build the remaining
  packages in the queue.
  This tool can build one package or multiple packages at a time, making it
  possible to build hundreds of packages on a single computer with enough
  power in a matter of hours. Depanneur supports two build modes: traditional
  build mode and incremental build mode.
