## depanneur 0.16.22

=== debian/changelog ===
depanneur (0.16.22) unstable; urgency=high

  * Upgrade to 0.16.22.
  * revert to generate reverse dependency.
 -- Wang Biao <biao716.wang@samsung.com>  Wed, 10 May 2023 10:00:00 +0800

depanneur (0.16.21) unstable; urgency=high

  * Upgrade to 0.16.21.
  * Fix issue: chromium-efl package build failure on Tizen 5.5.
 -- Wang Biao <biao716.wang@samsung.com>  Wed, 01 Mar 2023 10:00:00 +0800

depanneur (0.16.20) unstable; urgency=high

  * Upgrade to 0.16.20.
  * add new option: --nocumulate.
 -- Wang Biao <biao716.wang@samsung.com>  Thu, 12 Jan 2023 10:00:00 +0800

depanneur (0.16.19) unstable; urgency=high

  * Upgrade to 0.16.19.
  * Ignore reorder packages list during cumulative build.
 -- Wang Biao <biao716.wang@samsung.com>  Tue, 06 Dec 2022 10:00:00 +0800

depanneur (0.16.18) unstable; urgency=high

  * Upgrade to 0.16.18.
  * Add --release option to build package.
 -- Wang Biao <biao716.wang@samsung.com>  Tue, 20 Sep 2022 10:00:00 +0800

depanneur (0.16.17) unstable; urgency=high

  * Fix build error dlog aarch64.

 -- Wang Biao <biao716.wang@samsung.com>  Tue, 05 Jul 2022 10:00:00 +0800

depanneur (0.16.16) unstable; urgency=high

  * Fix umount abnormal issue on Ubuntu 20.04.

 -- Wang Biao <biao716.wang@samsung.com>  Wed, 27 Apr 2022 10:00:00 +0800

depanneur (0.16.15) unstable; urgency=high

  * revert the change:Use the defalut uid:gid in /usr/bin/build, or it will
    cause error during gbs build with --incremental option.

 -- Wang Biao <biao716.wang@samsung.com>  Wed, 05 jan 2022 10:00:00 +0800

depanneur (0.16.14) unstable; urgency=high

  * Use the defalut uid:gid in /usr/bin/build.
  * Append extra sub packages after build finished.
  * Deps gen only from local packs after build is done.

 -- Wang Biao <biao716.wang@samsung.com>  Fri, 03 Sep 2021 10:00:00 +0800

depanneur (0.16.13) unstable; urgency=high

  * add ccache --pkg-ccache option.
  * Enable ccache with build confg.

 -- Wang Biao <biao716.wang@samsung.com>  Tue, 13 Jul 2021 10:00:00 +0800

depanneur (0.16.12) unstable; urgency=high

  * Support Pre-ordered build list from file.

 -- Wang Biao <biao716.wang@samsung.com>  Wed, 2 Jun 2021 10:00:00 +0800
