## depanneur 0.16.23

=== debian/changelog ===
depanneur (0.16.23) unstable; urgency=high

  * Upgrade to 0.16.23.
  * Fix dependency error in opensuse15.x distro.
 -- Wang Biao <biao716.wang@samsung.com>  Wed, 01 Nov 2023 10:00:00 +0800
