## depanneur 0.16.25

=== debian/changelog ===
depanneur (0.16.25) unstable; urgency=high

  * Upgrade to 0.16.25.
  * Revert "Rebuild the package if build failed because of qemu crash."
  * Add arguments '--failures-to-rebuild' and '--rebuild-count' to support rebuild when build fails.
  * Rebuild the package if build failed because of qemu crash.

  -- Jakir Hossain <jakir.h@samsung.com>  Tue, 22 Jul 2025 12:45:00 +0600

depanneur (0.16.24) unstable; urgency=high

  * Upgrade to 0.16.24.

 -- Xu Huayong <huayong.xu@samsung.com>  Thu, 18 Apr 2024 16:38:00 +0800
