=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: depanneur
 Architecture: all
 Depends: ${perl:Depends},
- build (>= 20160629-tizen20231101),
+ build (>= 20160629-tizen20250722),
  libyaml-perl,
  createrepo-c,
  libjson-perl,
