## depanneur 0.16.26

=== debian/changelog ===
depanneur (0.16.26) unstable; urgency=high

  * Upgrade to 0.16.26.
  * Add arguments '--failures-to-rebuild' and '--rebuild-count' to support rebuild when build fails.

 -- Jakir Hossain <jakir.h@samsung.com>  Tue, 22 Jul 2025 10:30:00 +0600
