## depanneur 0.16.27

=== debian/changelog ===
depanneur (0.16.27) unstable; urgency=high

  * Upgrade to 0.16.27.
  * Merge "Recognize aarch64ilp32 architecture" into devel
  * Merge "Disable to open new pts when run bash command with sudo." into devel
  * Disable to open new pts when run bash command with sudo.

 -- Md. Jobairul Hassan <jobairul.h@samsung.com>  Wed, 21 Jan 2026 12:30:00 +0600
